/*
 Theme Name:   NZ Escorts Child
 Theme URI:    https://www.nz-escorts.co.nz
 Description:  NZ Escorts | Child theme, do not deactivate or delete
 Author: MRD Web + Digital Marketing
 Author URI: https://www.mrd.co.nz
 Template:     nz-escorts
 Version:      1.8.01
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
 Text Domain:  nz-escorts
*/
@import url("../nz-escorts/style.css");



/* TO HIDE DURING CONCEPT DESIGN - DELETE IN FINAL
======================= */

.hide {
	display: none;
}

/* TYPOGRAPHY
======================= */
h1, h2, h3, h4, h5, h6 {
    line-height: 1.2em!important;
}
h1, h2 {
    color: #e97b76;
    text-transform: uppercase;
    line-height: 1.2em!important;
}
h2.elementor-heading-title.elementor-size-default {
    text-transform: none;
}
.white h1, .white h2, .white h3, .white p, .white a, .white label {
	color: #fff!important;
}
label {
	text-transform: uppercase;
	font-weight: 400!important;
}
label .message {
    font-size: 13px;
    line-height: 22px;
}
h3.price-heading,
.ult_price_term,
.ult_price_action_button {
    text-transform: uppercase;
}
.ult_price_features p {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    margin-bottom: 15px;
}

/* HEADER & NAV
======================= */
header#kaya-header-content-wrapper {
    width: 100%;
    z-index: 999999;
}
.mobile_toggle_menu_icons {
    display: none;
}
#kaya-header-content-wrapper .header-section {
	display: table;
    width: 100%;
}
#logo {
	float: none;
    padding: 0;
    display: block;
    height: auto;
    width: 300px;
    line-height: 0;
}
#logo a {
    display: inline-block;
    height: inherit;
    width: 100%;
}
#logo a img {
	display: block;
    width: auto;
    height: inherit;
}
.top-nav > li {
    margin-top: 0!important;
}
#header-navigation {
    float: none;
    vertical-align: bottom;
    display: table-cell;
}
#main-nav {
    float: right;
}
.menu-item a{
	transition: 0.3s ease;
}
.menu-item a:hover,
.menu-item a.highlighted {
	color:#fff !important;
	background-color: #e97a76;
	transition: 0.3s ease;
}
.menu-item a:hover i {
	color:#fff;
}
.menu-item ul.sub-menu li a:hover {
	background-color:  #ee9e9b;	
}
.top-nav a{
	margin:0px !important;
	padding:10px;
}
.fa-heart{
	color:#ee8d87;
}

body a.escort-login,body a.escort-logout,
body a.search-toggle {
	transition: .2s all ease;
}
body a.escort-login:hover,body a.escort-logout:hover,
body a.search-toggle:hover {
    color: #fff;
    background-color: #ee9e9b;
    cursor: pointer;
}

#mobile-menu {
	display: none;
}
@media screen and (max-width:1024px) {
	#mobile-menu {
		display: table-cell;
		vertical-align: middle;
	    font-size: 40px;
	    width: 40px;
	    padding-top: 30px;
	    padding-right: 15px;
	}
}
@media screen and (max-width:400px) {
	#logo {
		width: 60%;
	}
}
/* PROFILE LISTING
======================= */

.escort-card-content {
    padding: 0 20px 10px;
}
.escort-card-content h2 {
	margin: 0 0 5px!important;
	display: inline-block;
}
.escort-card-content p {
	padding-bottom:0;
	font-size: 14px;
}
.escort-profile label {
	font-weight: bold!important;
}
.video.vip {
    margin-bottom: 30px;
}
.general-meta-fields-info-wrapper ul li {
    padding-bottom: 11px;
    padding-top: 11px;
    margin-bottom: 6px;
    border-bottom: 0px solid #cccccc;
    /* border-bottom: 1px solid #e97b76; */
    width: 47.98%;
	float: left;
    margin-right: 10px;
    padding-left: 20px;
    background-color: #f3f3f3;
    font-size: 14px;
    text-align: left;
}
.tag-cloud {
    display: none;
}

.one_fourth {
    width: 22.15%;
    float: left;
    margin-right: 3.80%;
    background-color: #f3f3f3;
}


.post_single_page_img_details .one_fourth h4 a {
    font-size: 14px;
    margin: 0px 0px 0px 10px;
    color: #ff3333;
    display: inline-block;
}

.post_single_page_img_details .one_fourth h2 {
    margin-bottom: 2px;
    font-size: 24px;
    margin-left: 10px;
}

.pods_cpt_single_compcard a {
    background: #e97b76 !important;
    color: #fff !important;
    border: 1px solid #e97b76 !important;
}

.elementor img {
    margin-bottom: 10px;
}


.post-content-wrapper h3, .grid-view-container h3 {
    color: #000000!important;
    margin-left: 10px;
}


.general-meta-fields-info-wrapper ul li:last-child {

    margin-bottom: 60px;

}

ul.tabs_content_wrapper li a {
    background: #222a3e!important;
    color: #fff!important;
    border: 0px solid #222a3e!important;
}

div#kaya-mid-content-wrapper {
    padding: 0px 0px;
}

.pods_cpt_single_compcard a {
    display: none;
}



/* UL, LI, LISTS
======================= */


.widget.widget_recent_entries li {
    padding: 6px 0px 6px 0px !important;
}

.grid-view-image {
  position: relative;
}

.grid-view-image::after {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: -5px;
    margin-top: -5px;
    font-size: 15px;
    line-height:40px;
    text-align: center;
    display: inline-block;
    height: 40px;
    width: 40px;
    content: "VIP";
    color: #fff;
    background-color: #e97b76;
}



/* SEARCH
======================= */
.s012.search_results_form {
    width: 100%;
    padding: 0;
    background-color: #ee8d87;
}
.page-template-SearchEscorts div#kaya-mid-content-wrapper{
	padding:0;
}
.page-template-SearchEscorts .container{
	width:100% !important;
}
.page-template-SearchEscorts .fullwidth{
	float: none !important;
}
.toggle_search_icon {
    border-top: 90px solid #e97b76!important;
    border-left: 90px solid transparent!important;
}
.page-template-SearchEscorts div#mid-content{
	padding:0
}
.page-template-SearchEscorts .search_results_form form{
	
	margin: 0 auto;
	width: 70%;
	max-width:auto;
}
.page-template-SearchEscorts .fullwidth {
    width: 80%;
    float: left;
    margin: 0 auto;
}
#search_by_regions .vc_column-inner{
	padding:0 !important;
}
#search_by_regions .search_results_form form{
	width: 70%;
	max-width: none;
}
#search_by_regions .search-page{
	width: 70%;
	max-width: none;
	margin:0 auto;
	float:none;
}
.toggle_search_icon i {
    color: #fff;
    width: 49px;
    height: 56px;
    left: -51px;
    top: -76px;
    font-size: 30px;
}

.toggle_search_icon fa fa-search {
	font-size: 30px!important;
}

.fa .fa-search {
	font-size: 30px!important;
}
.advanced_search_wrapper .search_fields {
    display: none;
}

.gform_wrapper li.gf_list_inline ul.gfield_radio li {
	margin: 0 20px 0px 0!important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
	margin: 0 5px 0 0;
}
.simplefavorite-button.preset{
	float: right;
	/*position: absolute !important;*/
    bottom: 0;
    right: 0;
}
.post-meta-general-info{
	float:left;
}
a.simplefavorite-button{
	padding: 0 0 10px 0 !important;
}
.simplefavorite-button.preset.active i{
	color:#de2929;
}
.simplefavorite-button.preset i{
	position:relative !important;
	font-size:1.2em !important;
	left:0 !important;
}

aside.wishlist {
  position: absolute;
  width: 300px;
  height: 100%;
  background: #f3aca2;
  left: 0;
  top: 0;
  display: none;
  z-index:999999;
}
aside.wishlist::before {
  content: "";
  display: block;
  height: 67px;
}
aside.wishlist a{
	color:#fff;
}
.shortlist-wrap {
    display: none;
}
.favourites-list li{
	display: block;
}
a#navigator{
	   padding: 10px;
    background-color: #e97a76;
    color: #fff;
}
a#navigator:after{
	content:"\f0da";
	color:#fff;
	font-family: FontAwesome;
	margin-left: 5px;
}
select.home-location-selector {
    padding: 10px !important;
    border: 0;
    border-radius: 0 !important;
    background: #ffffff;
    border: none;
    font-size: 14px;
    height: 40px;
    padding: 5px;
    width: 75%;
}
a.search-directory{
	padding: 10px;
    width: 100%;
    color: #fff;
    background-color: #e97976;
}
a.search-directory.white {
    background-color: #fff;
    color: #e97976;
}

/****************Custom updates*****************/

.post-grid-content-wrapper{
	max-width:80%;
	margin:0 auto;
}
.grid-view-image img{
	width:100%;
}
aside.wishlist li img{
	width:125px;
	height:125px;
}
body.page-template > li {
    display: none;
}
 ul.escorts {
	display: inline-block;
    padding: 0;
}
 ul.escorts li {
    list-style: none!important;
}
.escorts .grid-view-container h3 {
    color: #fff!important;
}
.escorts .post-content-wrapper .grid-view-container h3:before, 
.escorts .grid-view-container h3:before {
    background: #fff!important;
}

.top-nav ul.sub-menu{
	margin-top: 0 !important;
}
div#kaya-mid-content-wrapper,
div#kaya-mid-content-wrapper .container {
    padding-bottom: 0!important;
}


/******************* Forms etc. *******************/

.gfield.hidden {
    display: none;
    margin-bottom: 0;
}
.gform_wrapper .gform_footer:not(.top_label) {
    padding: 0 16px 10px 0!important;
    margin-top: 0!important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	padding:10px;
}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before {
	background: #fff;
    border: 1px solid;
    border-radius: 0px!important;
}

.escort-profile label {
    font-weight: bold;
}
.acf-fields.-left>.acf-field {
    padding: 10px 0;
}
.acf-fields.-left>.acf-field:before {
	display: none!important;
}
.acf-form input, 
.acf-form textarea,
.acf-form select {
	border: none;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px!important;
}
[type="checkbox"]:checked, [type="checkbox"]:not(:checked) {
    position: relative!important;
    left: auto!important;
    visibility: visible!important;
    transform: none!important;
    opacity: 1!important;
}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before {
	display: none;
}
.gform_wrapper ul.gform_fields:not(.top_label) .gform_fileupload_multifile .gform_drop_area {
    margin-left: 0!important;
}
.gform_wrapper ul.gform_fields:not(.top_label) li ul.gfield_radio {
    width: 100%!important;
}
.vc_btn3-container {
	margin-bottom:10px!important;
}
.white input, .white select, .white textarea {
	border: none!important;
	width: 100%!important;
}
input[type="radio"], input[type="checkbox"] {
	width: inherit!important;
}
.white input[type="submit"] {
	background: #fff;
	color: #666;
	text-transform: uppercase;
}
.acf-table>thead>tr>th, .acf-table {
	background:transparent!important;
	border: none!important;
}
.escort-card-content .fa {
	width: 15px;
    text-align: center;
}
.acf-table thead,
.acf-table label input[type="checkbox"] {
    display: none;
}
[type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after {
	display: none;
}
.ult_modal-content {    
	border-width: 0px!important;
}
.ult_modal-header {
    border-bottom: 0px solid #e5e5e5!important;
}
h3.ult_modal-title {
    text-align: center;
    display: block!important;
    padding: 20px!important;
}
li#field_1_69,
li#field_1_71,
li#field_1_72,
li#field_1_73 {
    width: 100%;
    margin-left: initial!important;
}
li#field_1_69 .row,
li#field_1_71 .row,
li#field_1_72 .row,
li#field_1_73 .row {
	clear: both;
    margin-bottom: 5px;
    padding-bottom: 5px;
    display: flex;
    border-bottom: 1px dotted #ccc;
}
li#field_1_69 .row .value,
li#field_1_71 .row .value,
li#field_1_72 .row .value,
li#field_1_73 .row .value {
	float: right;
	width: 70%;
}
li#field_1_69 .row label,
li#field_1_71 .row label,
li#field_1_72 .row label,
li#field_1_73 .row label {
    margin-bottom: 0;
}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul.bulleted, 
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul.bulleted {
    margin: 0!important;
}
ul.bulleted li {
    display: inline-block;
    padding-right: 6px;
}
.bulleted li::after {
    content: ", "!important;
}
.bulleted li:last-child:after {
    content: ""!important;
}
.escort-card.vip:before {
    content: " ";
    -webkit-mask: url(/wp-content/themes/icons/crownvip.svg) no-repeat 50% 50%;
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 9999;
    background: #e97b76;
}
/*******************Search Page***********************/
section#search-main-container > .elementor-container {
    width: 100%;
    max-width: 100%;
    background-color: #ee8d87;
}
div#searchcontainerparent {
    padding: 0;
}
section#search-main-container > .elementor-container {
    width: 100%;
    max-width: 100%;
    background-color: #ee8d87;
}
.fullwidth.mid-content.search-page,
.elementor-container.search-page {
    margin: 0 auto;
}
.search-page .post_single_page_img_details{
	float: left;
}
.esc-image {
    height: 300px;
    position: relative;
}
.esc-image img {
    /* width: 100%; */
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    /* text-align: center; */
    object-fit: cover;
}
a.simplefavorite-button {
    padding: 0!important;
}
.search-page > .post_single_page_content_wrapper{
    display: inline-block;
    padding: 0 20px;
    margin:10px 0;
}
@media screen and (min-width: 1025px) {
	.search-page > .post_single_page_content_wrapper{
	    width: 24%;
	}
}
@media screen and (max-width: 1024px) and (min-width:769px) {
	.search-page > .post_single_page_content_wrapper{
	    width: 32%;
	}
	.top-menu {
	    display: block;
	}
}
@media screen and (max-width: 768px) and (min-width:481px) {
	.search-page > .post_single_page_content_wrapper{
	    width: 49%;
	}
	.top-menu {
	    display: block;
	}
}
@media screen and (max-width: 768px){
	.row.mainrow .input1{
		flex-basis:100% !important;
	}
	.row.mainrow .input1 {
	    
	    margin: 0 0 10px 0 !important;
	}
	.row.first .input1 {
	    margin: 0 0 10px 0 !important;
	}
	.row.first .input-wrap{
		flex:auto !important;
		flex-basis: 100% !important;
	}
	.s012 form .inner-form .main-form .row.third .input-wrap{
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
	.top-menu {
	    display: block;
	}
	.s012 form .inner-form .main-form .row{
		margin-bottom:10px !important;
	}
	.escort-login, .escort-logout {
	    padding: 5px !important;
	    font-size: 14px;
	}
	.search-toggle{
		padding: 5px !important;
	    font-size: 14px;
	}
	.s012 form .inner-form .main-form .row.third .input-wrap{
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
}

@media screen and (max-width: 480px) {
	.search-page > .post_single_page_content_wrapper{
	    width: 100%;
	}
}
.single .escort-card,
.escort-card .post_single_page_img_details {
	position: relative;
	
}
.escort-card .vip {
	text-align: center;
    width: 50px;
    height: 50px;
    position: absolute;   
    top: 5px;
    left: 5px;
}
img.vip-icon {
    width: 40px;    
    z-index: 2;
    position: relative;
    margin-top: 8px;
}
.escort-card .vip:after {
    content: " ";
    width: 50px;
    height: 50px;
    border-radius: 50%;
    /*background-color: #fff;*/
    position: absolute;
    z-index: 1;
    left: 0;
}
#acf-form input[type="submit"] {
	padding: 15px 30px;
}


/***************End Search Page*********************/

/************** Login form *************************/
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small, .gform_wrapper ul.gform_fields:not(.top_label) li ul.gfield_checkbox, .gform_wrapper ul.gform_fields:not(.top_label) li ul.gfield_radio {
    width: 100%!important;
}
form .gfield .ginput_complex span:last-child {
    padding: 0;
}
#gform_fields_login #field_1, 
#gform_fields_login #field_2 {
    display: inline-block;
}
#gform_fields_login, .login .gform_footer {
    display: inline-table;
    width: initial!important;
}
.s012 form .inner-form .main-form .row.second .input-wrap{
	height:auto !important;
	width: 100% !important;
}
.s012 form .inner-form .main-form .row.third .input-wrap{
	width: 30%;float: left;margin: 0 20px 0 0;
}
nav.gf_login_links {
    display: inline-block;
    margin-left: 15px;
}

.search-to-toggle,
.login-to-toggle {
	display: none;
}
.top-menu{
	position: absolute;
    top: 0;
    right: 30px;
}
.search-toggle {
    padding: 10px;
    background-color: #ee8d87;
    color: #fff;
}
.search-toggle i {
	margin-right:5px;
}
.toggle_search_icon{
	display: none;
}
.escort-login, .escort-logout {
    padding: 10px;
    background-color: #ee8d87;
    color: #fff;
}
@media screen and (max-width:1024px) {
	
}
.time-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(8, 8, 8, 0.8);
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0!important;
}
.esc-image:hover .time-overlay {
  width: 100%;
}

.time-text {
  color: #ee8d87;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: nowrap;
}
.esc-meta{
	font-size: 14px;
	line-height: 1.8em;
}
@media screen and (max-width:1367px){
	.esc-meta{
		font-size: 11px;
	}
}
.single .escort-card-content .esc-meta{
	font-size: 16px;
}
.owl-carousel .owl-wrapper-outer {
	width: calc(100% - 10px)!important;
	margin:0 auto;
}
/*
.owl-buttons{
    position: absolute;
    top: 35%;
    width: 100%;
}
*/
.owl-next{
/* 	float: right; */
	padding: 20px;
    background-color: #ee8d87;
    color: #fff;
    position: absolute;
    right: 0;
    top: 30%;
}
.owl-prev{
/* 	float: left; */
	padding: 20px;
    background-color: #ee8d87;
    color: #fff;
    position: absolute;
    left: 0;
    top: 30%;
}

/*********************New Profile card styles***********************/
.escort-links {
	margin-top:10px;
}
.escort-card-content .simplefavorite-button.preset i {
	font-size: 1.6em!important;
    transition:  .2s all ease;
}
a.simplefavorite-button.preset:hover {
    transform: scale(1.4);
}
.escort-links a {
    display: inline-block;
    width: 2em;
    height: 2em;
    background-color: #fff;
    text-align: center;
    margin-right: 10px;
    border-radius: 50%;
    transition:  .2s all ease;
}
.escort-links a:hover {
	background: #333;
    transform: scale(1.2);
}
.escort-links a i {
	color:#e97b76;
    transition:  .2s all ease;
}
.escort-links a:hover i {
	color: #fff;
}
.esc-profile-wrapper {
  background: #fdfeff;
  transition: background 0.6s ease;
  border-radius: 10px;
  box-shadow: 0 8px 40px rgba(0, 0, 0, 0.2);
}
.esc-profile-wrapper .top-icons i {
  color: #080911;
}
.esc-profile-wrapper .top-icons i:nth-of-type(1) {
  float: left;
}
.esc-profile-wrapper .top-icons i:nth-of-type(2) {
  float: right;
}
.esc-profile-wrapper .top-icons i:nth-of-type(3) {
  float: right;
  padding-right: 0.8em;
}
.post_single_page_img_details .profile {
  position: relative;
}
.post_single_page_img_details .profile:after {
  width: 100%;
  height: 1px;
  content: " ";
  display: block;
  margin-top: 1.3em;
  background: #e9eff6;
}
.post_single_page_img_details .profile .check {
  position: absolute;
  right: 5em;
  bottom: 12.7em;
}
.post_single_page_img_details .profile .check i {
  color: #fff;
  width: 20px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  border-radius: 100%;
  background: linear-gradient(to bottom right, #c90a6d, #ff48a0);
}
.post_single_page_img_details .profile .thumbnail {
  display: flex;
  width:100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
  box-shadow: 0 13px 26px rgba(0, 0, 0, 0.2), 0 3px 6px rgba(0, 0, 0, 0.2);
}
.post_single_page_img_details .profile .name {
  color: #2d354a;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.post_single_page_img_details .profile .title {
  color: #7c8097;
  font-size: 0.75em;
  font-weight: 300;
  text-align: center;
  padding-top: 0.5em;
  padding-bottom: 0.7em;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}
.post_single_page_img_details .profile .description {
  color: #080911;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1.3em;
}
.epost_single_page_img_details .profile .btn {
  color: #fff;
  width: 130px;
  height: 42px;
  outline: none;
  border: none;
  display: block;
  cursor: pointer;
  font-weight: 300;
  margin-left: auto;
  margin-right: auto;
  border-radius: 70px;
  box-shadow: 0 13px 26px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.16);
  background: linear-gradient(to bottom right, #c90a6d, #ff48a0);
}
.post_single_page_img_details .social-icons {
  margin-top: 1.2em;
  justify-content: space-between;
}
.post_single_page_img_details .social-icons .icon {
  display: flex;
/* align-items: center; */
/* flex-direction: column; */
width: 100%;
flex-wrap: wrap;
float: left;
/* margin: 10px; */
padding: 10px;
}
.post_single_page_img_details .social-icons .icon a {
  color: #fff;
  width: 40px;
  height: 40px;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
  border-radius: 20px;
}
.post_single_page_img_details .social-icons .icon:nth-of-type(1) a {
  background: linear-gradient(to bottom right, #fdb5b4, #ee8c87);
}
.post_single_page_img_details .social-icons .icon:nth-of-type(2) a {
  background: linear-gradient(to bottom right, #5e5aec, #3f9efc);
}
.post_single_page_img_details .social-icons .icon:nth-of-type(3) a {
  background: linear-gradient(to bottom right, #fdb5b4, #ee8c87);
}
.post_single_page_img_details .social-icons .icon h4 {
  color: #080911;
  font-size: 1em;
  margin-bottom: 0.2em;
}
.esc-profile-wrapper .social-icons .icon p {
  color: #666b7d;
  font-size: 12px;
}

.concept {
  position: absolute;
  bottom: 25px;
  color: #aab0c4;
  font-size: 0.9em;
  font-weight: 400;
}
.concept a {
  color: #ac1966;
  text-decoration: none;
}
.profile-meta{
  flex-basis: 50%;
  margin:0 10px;
}

.post_single_page_img_details h3 {
    font-size: 17px;
    margin: 0;
}
.esc-meta i{
	color:#ee8c87
}
form.new-login-form {
    display: inline-block;
}
form.new-login-form input{
	padding: 10px;
}
form.new-login-form button{
	padding: 10px;
	margin:20px 0;
	width: 100%;
}
form.new-login-form label{
	padding-left: 10px;
}
.escort-card-content {
    background: #e97b76;
    padding: 10px;
}
.single .escort-card-content {
    padding: 15px;
}
.escort-card-content,
.escort-card-content a,
.escort-card-content i, 
.single .escort-card-content h2 {
    color: #383838;
}
span.age {
    position: initial;
    text-align: center;
    display: inline-block;
    color: #383838;
}
span.gender {
    display: inline-block;
    text-align: center;
    color: #383838;
}
span.region {
    position: initial;
    text-align: center;
    display: inline-block;
    color: #383838;
}
.phone i {
	color: #383838;
}
.post_single_page_img_details .one_fourth.escort-card img {
    margin-bottom: 0;
}
.profile-footer {
    clear: both;
    background-color: #e97b76;
    padding: 30px;
    margin-top:30px;
}
.profile-footer h3,
.profile-footer p,
.profile-footer a,
.profile-footer li,
.profile-footer span {
	color: #fff!important;
}
.wpb-js-composer .profile-footer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading,
.wpb-js-composer .profile-footer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: rgba(255,255,255,0.2)!important;
}
.wpb-js-composer .profile-footer .vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body {
    background-color: rgba(255,255,255,0.1)!important;
}

.one_third_last.availability {
    background: #383838;
    padding: 20px 30px;
}
.one_third_last.availability h4 {
	font-weight: 300;
	text-transform: uppercase;
	color: #fff;
}
.escort-details {
    display: inline-block;
}
.escort-details .two_third {
    background: #fff;
    padding: 30px;
}
.escort-content {
    display: table;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body{
	padding: 40px!important;
}
.single section.kaya-page-titlebar-wrapper {
    display: none;
}
.availability ul {
    list-style: none;
    padding: 0;
    font-size: 14px;
}
li.unavailable:before {
    content: "\f00d";
    font-family: FontAwesome;
    color: #e97b76;
    margin-right: 10px;
}
li.available {
    color: #fff;
}
li.available:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #1fa67a;
    margin-right: 10px;
}

/************ End new profile card**********/

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body{
	background-color: #f2f2f2 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a {
	background-color: #f2f2f2 !important;
}
.post_single_page_img_details h2 {
    color: #e97b76 !important;
}
.escort-card-content h2{
	color:#fff !important;
}
/* ********pagination***********/
#pagination-div{
	text-align: center;
}
.pagination{
	list-style: none;
    width: 70%;
    padding: 30px 20px;
    display: flex;
    margin: 0 auto;
}
ul.pagination li {
    flex-wrap: wrap;
    float: left;
    /* width: 100%; */
}
ul.pagination li a {
    padding: 20px;
    background-color: #4c4c4c;
    color: #e97a76;
}

ul.pagination li a.active {
    background-color: #e97a76;
    color: #333;
}

.tour-date-row {
    background: #fff;
    margin-bottom: 10px!important;
    display: block;
    padding: 10px 20px;
    text-transform: uppercase;
}
.tour-date-row .tour-date {
    display: inline-block;
    width: 40%;
}
.tour-date-row .tour-info {
    display: inline-block;
    width: 60%;
}
.tour-date-row span {
    font-weight: bold;
    color: #e97b76;
}
/*.elementor-4472 .elementor-element.elementor-element-bb5f497 > .elementor-container{
	max-width: 80% !important;
	margin:0 auto;
}*/
/*MIKES CSS*/
.escort-card.vip .escort-card-content {
    background: #bd9b5f;
}
.escort-card.vip .time-text {
	color: #bd9b5f;
}
.escort-card.vip:before {
   
    width: 40px;
    height: 40px;

    margin-left: 10px;
    margin-top: 10px;
}
.escort-card.vip .owl-prev {
background: #bd9b5f;	
	
}
h2.elementor-heading-title.elementor-size-default {
    font-family: 'Lato', Sans-serif !important;
    font-weight: 700;
    font-style: italic;
}
.post_single_page_img_details h3 {
	font-family: 'Lato', Sans-serif !important;
    font-weight: 700 !important;
    font-style: italic;
    /*padding-left: 20px;*/
}
body.home div#kaya-mid-content-wrapper {
	padding: 0px !important;
	
}
body.home .container .header-section {
    padding: 10px 0px 20px 0px !important;
}
.post_single_page_img_details .one_fourth h2 {
font-family: 'Lato', Sans-serif !important;
    font-weight: 700 !important;
    font-style: italic;
    font-size: 19px;	
	
}
.menu ul li a, .shortlist-align a {
    font-family: 'lato' !important;
    font-size: 17px !important;
    font-style: italic !important;
   
    font-weight: 700 !important;
}
#logo a img {
   
    padding-top: 20px;
}
.escort-login, .escort-logout, .search-toggle {
    padding: 12px;
    background-color: #e97b76;
    color: #fff;
    font-family: "lato";
    font-style: italic;
}
.post_single_page_img_details h3 a {
   color: #ffffff;
}
body.home .fullwidth {
    
    padding-top: 0px;
    padding-bottom: 0px;
}
.fullwidth {
    
    padding-top: 30px;
    padding-bottom: 30px;
}
.pagination {
    list-style: none;
    width: 100px !important;
    padding: 30px 20px;
    /* display: flex; */
    margin: 0 auto;
    /* float: left; */
    position: relative !important;
}
@media screen and (max-width:700px) {
#logo a img {
    padding-top: 30px;
    padding-left: 15px;
}
.page-template-SearchEscorts .fullwidth{
   
    width: 95%;
   
}
.page-template-SearchEscorts .search_results_form form {
    
    width: 85% !important;
}
.container {
    width: 100% !important;
    }
}
body.single .three_fourth {width:100%;}
.displaynone {display: none;}
div#tab-description {
    display: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {

    display: none;
}
.related.products {
    display: none;
}
 .woocommerce input.button, .woocommerce a.button.alt, .woocommerce button.button {background: #e67c79 !important;color: #ffffff;margin-bottom: 26px !important;}
 .summary .product_meta {
    
    display: none;
}
.gform_wrapper span.ginput_total {
    color: #353535 !important;
}
.woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
    clear: none;
}
.gform_wrapper .product_totals, 
.gform_wrapper .quantity,
.woocommerce .quantity input.qty, 
.woocommerce-page .quantity input.qty,
.woocommerce-notices-wrapper {
    display: none;
}
.woocommerce div.product form.cart .button {
	font-family: Open Sans;
	font-size: 1em;
    vertical-align: middle;
    float: left;
    background: #e67c79 !important;
    color: #ffffff;
    border-radius: 3px !important;
    box-shadow: none !important;
    text-shadow: none !important;
    display: inline-block;
    font-weight: 400 !important;
    line-height: 100%;
    padding: 12px 20px;
    transition: all 0.5s ease 0s;
    text-transform: none;
}
.gform_wrapper .gform_page_footer.left_label {
	    padding: 16px 0 0 0!important;
}
.woocommerce input {
    color: #666;
    border: 1px solid #ccc;
    padding: 10px!important;
    background: transparent!important;
}
.login-error a{
	font-weight: bold;
}
footer{
	    background: #e97b76;
}
a:visited{
	
}
footer .elementor-icon-box-description a:hover{
	color:#fff;
}
.s012.search_results_form .mainrow .input-wrap {
    margin: 0;
}
.s012.search_results_form .second .input1{
	margin-right:20px;
}
.s012.search_results_form .second .input2{
	margin-right:20px;
}
.escort-details .two_third a {
    cursor: initial;
    pointer-events: none;
}
@media screen and (max-width: 1270px){
	.one_third_last{
		width:38.7% !important;
	}
	.two_third {
	    width: 55.40% !important;
	}
	.escort-details {
	    display: flex;
	}
}
@media screen and (max-width: 758px){
	.one_fourth.escort-card {
	    display: flex;
	}
	.escort-details {
	    display: flex;
	}
	h1{
		font-size: 32px !important;
		width: 85%;
		margin: 0 auto !important;
	}
	h2{
		font-size: 26px !important;
		    width: 85%;
    margin: 0 auto !important;
	}
	h3{
		font-size: 20px !important;
		    width: 85%;
    margin: 0 auto !important;
	}
	h4{
		font-size: 18px !important;
		width: 85%;
    margin: 0 auto !important;
	}
	h5{
		font-size: 16px !important;
		    width: 85%;
    margin: 0 auto !important;
	}
	.fullwidth.mid-content.search-page{
		width: 100% !important;
	}
	#kaya-header-content-wrapper .container{
		padding:0;
	}
	#search_by_regions .search_results_form form{
		width: 85%;
	}
	.s012 form .btn-search{
		width: 100%;
	}
	.s012 form .inner-form .last{
		float: none !important;
	}
	#kaya-header-content-wrapper .header-section{
		padding:20px 0;
	}
	.wpb_wrapper p{
		margin: 0 auto;
		width: 85%;
	}
	.wpb_wrapper p{
		margin: 0 auto;
		width: 90%;
	}
	#kaya-page-content-wrapper {
	    margin: 0px auto;
	    width: 100%;
	    height: 100%;
	    margin: 0px;
	    padding: 0px;
	}
	.woocommerce .summary .price{
		display: block;
		    text-align: center;
		    line-height: 30px !important;
		    font-size: 20px !important;
	}
	.woocommerce div.product .product_title{
		text-align: center !important;
	}
	.woocommerce div.product form.cart {
		margin: 0 auto;
	    width: 90%;
	}
	.ubtn-ctn-left{
		text-align: center !important;
	}  
	.vc_tta-panel-heading {
	    background-color: #e97a76 !important;
	}
	.vc_tta-panel-title a{
	color:#fff !important;
	}
	
	.top-menu {
	    top: -2px;
	    right: 15px;
	}
}
@media screen and (max-width: 552px){
	.one_fourth.escort-card {
    display: inline-block;
}
.escort-card img{
	width: 70%;
    display: block;
    margin: 0 auto;
}
.escort-card-content{
	width: 70%;
    display: block;
    margin: 0 auto;
}
.one_third_last{
		width:100% !important;
	}
	.two_third {
	    width: 100% !important;
	}
	.escort-details {
	    display: inline-block;
	}
	footer .elementor-widget .elementor-icon-list-item a{
		 text-align: center;
		 display: list-item;
		     padding: 10px 0;
	}
	footer .elementor-widget .elementor-icon-list-item{
		 
    border-bottom: 1px solid #383838;
	}
	footer .elementor-widget .elementor-icon-list-item:last-child{
		border:0;
		}
	span.elementor-icon-list-icon {
    display: none;
}
footer h2{
	    text-align: center;
}
footer .elementor-divider-separator{
	width: 100% !important;
}
h1, h2, h3{
	text-align: center;
}	 
.ubtn-ctn-left{
	text-align: center !important;
}  
.vc_tta-panel-heading {
    background-color: #e97a76 !important;
}
.vc_tta-panel-title a{
	color:#fff !important;
}
}
body {
    position: relative;
}
.choices__list.choices__list--dropdown {
    z-index: 999999;
}

.rs-background-video-layer iframe {
    visibility: visible !important;
}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label {
    padding-left: 5px!important;
/*     color: #fff!important; */
    font-size: 14px!important;
}

#cookie-notice .cookie-notice-container{
	background-color: #383838;
}

#cookie-notice #cn-notice-text{
	color: white;
}

#cookie-notice #cn-notice-buttons a{
	background-color: #e97b77;
	background-image: linear-gradient(to bottom,#e97b77,#e98b88);
}

#cookie-notice #cn-notice-buttons:hover a{
	background-color: #e98b88;
}

.page-id-5638 h2{
	margin-bottom: 10px;
}

#order_review dl.variation,
#order_review tr.cart-subtotal:not(.recurring-total),
#order_review tr.order-total:not(.recurring-total) {
    display: none;
}
.shop_table tfoot th {
    text-align: left!important;
}

.woocommerce-info {
    border-top-color: #e97b76;
}


.sfm-mobile .sfm-navicon-button {
    top: 45px!important;
    margin-right: 10px!important;
}
.sfm-rollback.sfm-color1.sfm-theme-none.sfm-label-visible.sfm-label-metro {
    position: absolute;
}